dart_plaid 3.0.0 icon indicating copy to clipboard operation
dart_plaid: ^3.0.0 copied to clipboard

A Plaid financial data API library for Dart developers (https://plaid.com)

3.0.0 #

  • Upgrade dependencies (breaking change in chopper 6.0.0)
  • Regenerate library with swagger_dart_code_generator 2.9.1 (master)
  • Fixed types which should have been nullable but were not
  • Update readme

2.0.1-dev #

  • Regenerate library with swagger_dart_code_generator 2.3.13

2.0.0 #

  • Method names now include http request type
  • Upgrade dependencies
  • Regenerate library with updated generator
  • Export additional classes

1.0.0 #

  • Initial version, created by Stagehand
  • Library generated with swagger_dart_code_generator
2
likes
120
pub points
1%
popularity

Publisher

unverified uploader

A Plaid financial data API library for Dart developers (https://plaid.com)

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

chopper, collection, json_annotation, meta

More

Packages that depend on dart_plaid